/* @import url('https://fonts.googleapis.com/css2?family=Sora:wght@100..800&display=swap'); */
@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap");
@import url("slick.css");
@import url("slick-theme.css");

:root {
  --main-font: "Manrope", serif;
  --heading-font: "Poppins", serif;
}

body {
  padding: 0;
  margin: 0;
  font-size: 16px;
  font-family: var(--main-font);
  /* font-family: "Sora", serif; */
  background-color: #f2f9fe;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
span,
strong,
img {
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--heading-font);
}

img {
  max-width: 100%;
}

.container {
  max-width: 1400px;
}
.shape-wrapper svg {
  width: 100%;
  height: auto;
}

.sp-60 {
  padding: 60px 0;
}

a:hover,
a:focus {
  outline: none;
}

.btn.btn-primary {
  border: 1px solid #198588;
  background: #073f41;
  border-radius: 12px;
  font-size: 16px;
  font-weight: 700;
  line-height: 25.6px;
  padding: 10px 20px;
  display: inline-flex;
  gap: 10px;
  transition: all 0.5s ease-in-out 0s;
}

.btn.btn-primary:hover {
  background: #198588;
}

.sec-header h2 {
  font-size: 50px;
  font-weight: 700;
  line-height: 57px;
  margin: 0 auto 20px;
  max-width: 440px;
}

.sec-header span {
  display: inline-block;
  font-family: var(--heading-font);
  font-size: 15px;
  font-weight: 600;
  line-height: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
  background: #ffcb9b;
  color: #073f41;
  padding: 6px 10px;
  border-radius: 50px;
  margin-bottom: 18px;
}

/* Header CSS */
.header-top {
  background: #073f41;
  color: #fff;
  padding: 10px 0;
}
.header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
}
.main-header {
  background-color: #fff;
}

.header-top li {
  list-style: none;
  display: inline-flex;
  gap: 10px;
  padding-right: 10px;
  font-size: 14px;
  font-weight: 400;
  line-height: 26.24px;
}

.header ..navbar-expand-lg a {
  font-size: 16px;
  font-weight: 400;
  line-height: 26.24px;
  padding: 10px 20px !important;
  color: #353535;
}

.header ..navbar-expand-lg .current-menu-item a {
  color: #073f41;
  font-weight: 700;
}

/* Banner CSS */

.banner {
  background-color: #002b2c;
  color: #fff;
  background-image: url(../images/banner-background.png);
  background-position: top right;
  background-size: 100%;
}
.banner {
    margin-top: 135px;
}

.banner-cnt p {
  font-size: 17px;
  font-weight: 500;
  line-height: 25px;
  margin-bottom: 30px;
  max-width: 560px;
}

.banner-cnt .sec-header h2 {
  color: #f2f9fe;
  max-width: 100%;
}

/* About CSS */
.about-us {
  background-color: #0c4c4e;
  color: #fff;
  position: relative;
  background-image: url(../images/about-bg.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100% 100%;
}

.common-header p {
  text-align: center;
  max-width: 810px;
  margin: 0px auto;
}

.curve-img-left {
  position: absolute;
  top: -45px;
  transform: rotateX(180deg);
}
.curve-img-left,
.curve-img-right {
  width: 100%;
}
.curve-img-left img,
.curve-img-right img {
  height: 46px;
  object-fit: cover;
}

.curve-img-right {
  position: absolute;
  bottom: -45px;
}

.about-bx {
  color: #212a40;
  background: #fff;
  padding: 20px 30px;
  border-radius: 20px;
  margin-top: 50px;
}

.about-bx h4 {
  font-size: 28px;
  font-weight: 700;
  line-height: 36px;
  margin-bottom: 10px;
}

.about-bx p {
  font-family: Poppins;
  font-size: 15px;
  font-weight: 500;
  line-height: 20.7px;
  color: #485e79;
}

.about-us .container {
  max-width: 1240px;
}

.tagline span {
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  line-height: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
  background: #dee8f6;
  color: #073f41;
  padding: 6px 20px;
  border-radius: 50px;
  margin-bottom: 18px;
}

.big-img {
  overflow: hidden;
  margin: 13px 0 30px;
  border-radius: 25px;
  width: 100%;
  height: 400px;
}

.big-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Services CSS */
.services {
  padding: 120px 0 80px;
  position: relative;
}

.service-bx {
  background: rgb(255 255 255 / 50%);
  margin-top: 15px;
  padding: 20px 30px;
  border-radius: 20px;
  transition: all 0.2s ease-in-out 0s;
  box-shadow: 0 0 4px #e8e8e8;
}

.serv-all-boxes .service-bx:nth-child(2n-1) .d-flex {
  flex-direction: row-reverse;
}

.serv-all-boxes .service-bx .ms-md-4.service-cnt {
  flex: 0 0 50%;
  max-width: 50%;
}

.flex-grow-1.service-img {
  flex: 0 0 50%;
  max-width: 50%;
}

.service-cnt > span {
  width: 64px;
  height: 64px;
  background-color: #ffcb9b;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  margin-bottom: 15px;
}

.service-cnt h4 {
  color: #000;
  font-size: 42px;
  font-weight: 600;
  line-height: 52px;
  margin-bottom: 10px;
}

.service-cnt p {
  color: #485e79;
  font-size: 18px;
  font-weight: 400;
  line-height: 29.7px;
  margin-bottom: 19px;
}

.service-cnt .btn.btn-primary {
  background: #fff;
  color: #073f41;
}

.serv-all-boxes .service-bx:hover {
  background-color: #073f41;
}

.serv-all-boxes .service-bx:hover h4 {
  color: #fff;
}

.serv-all-boxes .service-bx:hover p {
  color: #fff;
}

.serv-all-boxes .service-bx:hover span {
  background: #fff;
}

.cta-box {
  max-width: 1000px;
  background: linear-gradient(0deg, #073f41, #073f41),
    linear-gradient(
      120.74deg,
      #0e6466 10.06%,
      #0c595a 23.84%,
      #0a4f51 44.15%,
      #084345 61.99%,
      #073f41 86.14%
    );
  margin: 0 auto;
  border-radius: 30px;
  padding: 20px 0px;
}

.cta-left {
  flex: 0 0 50%;
  max-width: 50%;
}

.cta-box h2 {
  color: #f2f9fe;
  font-size: 35px;
  font-weight: 700;
  line-height: 42px;
  text-align: left;
}

.cta-box p {
  color: #828e9d;
  font-size: 18px;
  font-weight: 400;
  line-height: 29.7px;
  text-align: left;
  padding: 10px 0 18px;
}

.cta-box .btn.btn-primary {
  background: linear-gradient(
    265.65deg,
    rgba(255, 255, 255, 0.14) 0%,
    rgba(222, 232, 246, 0.1) 100%
  );
}

.cta-box .btn.btn-primary:hover {
  background: #198588;
}

.google-reviews-sec {
  background: #fff;
  padding: 120px 0;
}

.faq-sec {
  position: relative;
  background: #0c4c4e;
  padding-bottom: 100px;
}
.faq-sec .common-header h2 {
  color: #fff;
  max-width: 100%;
}
.faq-sec .accordion,
.faq-sec .accordion-header,
.faq-sec .accordion-item,
.faq-sec .accordion-button {
  background: transparent;
  border: 0;
  color: #fff;
  padding: 8px 0;
  box-shadow: 0 0 0;
}
.faq-sec .accordion-button {
  font-size: 22px;
  font-weight: 500;
  line-height: 33px;
}
.faq-sec .accordion {
  max-width: 1000px;
  margin: 0 auto;
}
.faq-sec .accordion-item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
}
.faq-sec .accordion-body {
  padding: 5px 0 20px;
}
.faq-sec .accordion-button::after {
  opacity: 1;
  background-image: url(../images/faq-arrow.svg);
  width: 28px;
  height: 28px;
  background-size: 100%;
}
/*Slick Dot Css Start*/
.slick-dots {
  margin-bottom: 0;
  display: flex;
  justify-content: center;
  list-style: none;
  margin-top: 5px;
}
.slick-dots li {
  margin: 0 2px;
}
.slick-dots li {
  width: auto;
  height: auto;
}
.slick-dots li button {
  font-size: 0;
  width: 8px;
  height: 8px;
  border: 0;
  outline: 0;
  background-color: rgb(0 0 0 / 10%);
  border-radius: 40px;
}
.slick-dots li button:before {
  display: none !important;
}
.slick-dots li.slick-active button {
  width: 23px;
  background-color: #000;
}
/*Slick Dot Css Start*/
/*Footer Start*/
#footer {
  background-color: #0d0e15;
}
#footer .footer-inner {
  padding: 100px 0 40px 0;
}
#footer .footer-logo {
  margin-bottom: 15px;
}
#footer .footer-logo img {
  width: 100%;
  max-width: 174px;
}
#footer .footer-column .footer-small-icon {
  margin-top: 2rem;
}
#footer .footer-column .subtitle-wrapper {
  max-width: 25rem;
}
#footer .footer-column .subtitle-small {
  font-size: 18px;
  line-height: 1.6em;
  color: #828e9d;
}
#footer .footer-column .footer-small-title {
  font-size: 20px;
  color: #ffcb9b;
  line-height: 1.5em;
  margin-bottom: 25px;
}
#footer .footer-column .footer-list-menu-item {
  margin-bottom: 0.7rem;
}
#footer .footer-column .footer-list-menu-link, #footer a {
  font-size: 16px;
  text-decoration: unset;
  line-height: 1.6em;
  font-weight: 400;
  color: #828e9d;
}
#footer
  .footer-column
  .footer-list-menu:not(.footer-contact-info)
  .footer-list-menu-link {
  transition: all 0.3s ease-in-out;
}
#footer
  .footer-column
  .footer-list-menu:not(.footer-contact-info)
  .footer-list-menu-link:hover {
  color: #fff;
}
#footer .footer-copy-right-text {
  color: #485e79;
  font-size: 16px;
  line-height: 1.5em;
}
#footer .footer-tape-wrapper {
  border-top: 1px solid #ffffff1a;
  padding: 20px 0;
}
#footer .footer-text a {
  transition: all 0.3s ease-in-out;
  color: #828e9d;
}
#footer .footer-text a:hover,
#footer a:hover{
  color: #fff;
}
#footer .footer-social-link li.footer-list-menu-item:not(:last-child) {
  margin-right: 40px;
}
/*Footer End*/

/*Privacy Policy Page Start*/

.header-fixed:not(.scroll-active) .main-header {
  background-color: transparent;
  border-bottom: 1px solid rgb(255 255 255 / 10%);
}
.header-fixed:not(.scroll-active) .nav-item a {
  color: #fff;
}
.header-fixed:not(.scroll-active) .nav-item.current-menu-item a {
  color: #fff;
}
.hero-banner:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 70%);
  top: 0;
}
.hero-banner {
  clip-path: polygon(0 0, 100% 0%, 100% 94%, 0% 100%);
}
.hero-banner .hero-banner-content {
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  position: absolute;
  padding-top: 100px;
  padding-left: 15px;
  padding-right: 15px;
}
.hero-banner .hero-banner-image {
  height: 550px;
  object-fit: cover;
}

.hero-banner .hero-banner-content .sec-header {
  max-width: 770px;
  margin: 0 auto;
  text-align: center;
}
.hero-banner .hero-banner-content .sec-header h1 {
  color: #fff;
  font-size: 35px;
  line-height: 1.3em;
  font-weight: bold;
}

.faq-sec-secondary {
  position: relative;
  background: transparent;
  padding-bottom: 100px;
}
.faq-sec-secondary .accordion,
.faq-sec-secondary .accordion-header,
.faq-sec-secondary .accordion-item,
.faq-sec-secondary .accordion-button {
  color: #000;
}
.faq-sec-secondary .accordion-body {
  font-size: 18px;
  line-height: 1.5em;
  font-weight: 500;
}
.faq-sec-secondary .accordion-button::after {
  opacity: 1;
  background-image: url(../images/faq-arrow-black.svg);
  width: 14px;
  height: 7px;
  background-size: contain;
}

.faq-sec-secondary .accordion-item:has(.accordion-collapse.show) {
  background-color: #073f41;
  border-radius: 20px;
  padding: 10px;
}
.faq-sec-secondary .accordion-item:has(.accordion-collapse.show) .accordion,
.faq-sec-secondary
  .accordion-item:has(.accordion-collapse.show)
  .accordion-header,
.faq-sec-secondary
  .accordion-item:has(.accordion-collapse.show)
  .accordion-item,
.faq-sec-secondary
  .accordion-item:has(.accordion-collapse.show)
  .accordion-button,
.faq-sec-secondary
  .accordion-item:has(.accordion-collapse.show)
  .accordion-body {
  color: #fff;
}
.faq-sec-secondary .accordion-button::after {
  opacity: 1;
  background-image: url(../images/faq-arrow-black.svg);
  width: 14px;
  height: 7px;
  background-size: contain;
}
.faq-sec-secondary
  .accordion-item:has(.accordion-collapse.show)
  .accordion-button::after {
  background-image: url(../images/faq-arrow-white.svg);
}
.faq-sec-secondary .accordion-item {
  border-bottom: 1px solid rgb(0 0 0 / 10%) !important;
}

/*Privacy Policy Page End*/

/*Contact Us Page Start*/
.contact-form-section .sec-header h2 {
  max-width: 920px;
  margin-bottom: 40px;
}
.contact-form-section .contact-form-left {
  border-radius: 20px;
  overflow: hidden;
  background: linear-gradient(90deg, #073f41 0%, #12a3a7 100%);
  height: 100%;
}
.contact-form-section .contact-form-left .contact-form-left-content {
  padding: 25px 35px;
}
.contact-form-section
  .contact-form-left
  .contact-form-left-content
  .contact-text
  a,
.contact-form-section
  .contact-form-left
  .contact-form-left-content
  .contact-text
  span {
  color: #fff;
  font-size: 16px;
  line-height: 1.2em;
  max-width: 290px;
  font-family: "Poppins";
  display: block;
}
.contact-form-section
  .contact-form-left
  .contact-form-left-content
  .contact-text
  b {
  color: #fff;
  font-size: 20px;
  line-height: 1.2em;
  font-family: "Poppins";
  font-weight: 600;
  margin-bottom: 3px;
}
.contact-form-section
  .contact-form-left
  .contact-form-left-content
  .contact-info-list-item {
  margin-bottom: 25px;
}

.contact-form-section .contact-form-left .contact-form-image img {
  opacity: 0.8;
}
.contact-form-section
  .contact-form-left
  .contact-form-left-content
  .contact-small-title {
  font-size: 25px;
  line-height: 1.4em;
  color: #fff;
  font-weight: 600;
  margin-bottom: 30px;
}
.contact-form-section .contact-form-right {
  background-color: rgb(255 255 255 / 50%);
  padding: 25px;
  border-radius: 20px;
  box-shadow: 0 0 4px #e9e8e8;
  height: 100%;
}
.contact-form-section .contact-form-right .form-check {
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 25px;
}
.contact-form-section .contact-form-right .form-check-input[type="checkbox"] {
  width: 24px;
  height: 24px;
}
.contact-form-section .contact-form-right .btn.btn-primary {
  width: 100%;
  justify-content: center;
  max-width: 180px;
}
.contact-form-section .contact-form-right .form-check-label {
  font-size: 14px;
  line-height: 1.5em;
}
.contact-form-section .contact-form-right .form-label {
  margin-bottom: 0.5rem;
  color: #111111;
  font-weight: 500;
  font-size: 16px;
}
.contact-form-section .contact-form-right .form-control {
  background-color: #f2f9f8;
  border: 0;
  border-radius: 10px;
}
.contact-form-section .contact-form-right input:not([type="checkbox"]) {
  height: 54px;
}

/*Contact Us Page End*/


/*About Us Page Start*/
.btn.btn-primary.btn-transparent {
    background-color: transparent;
    color: #073f41;
}
.btn.btn-primary.btn-transparent:hover {
    background-color: #fff;
    color: #073f41;
}
.image-with-text-section .image-wrapper {
  margin-left: 15px;
  margin-top: 15px;
  height: 100%;
}
.image-with-text-section .image-wrapper img {
 object-fit: cover;
  height: 100%;
}
.image-with-text-section .image-wrapper:after {
    background: linear-gradient(90deg, #073F41 0%, #12A3A7 100%);
    position: absolute;
    width: 100%;
    height: 97%;
    left: -15px;
    content: '';
    top: -15px;
    border-radius: 20px;
}
.image-with-text-section .image-with-text-head h2 {
    max-width: 890px;
}
.image-with-text-section .image-wrapper img {
    position: relative;
    z-index: 1;
    border-radius: 20px;
}
.image-with-text-section .content-wrapper .sec-header h2 {
    font-size: 42px;
    font-weight: 600;
    line-height: 1.2em;
    margin: 0 auto 20px;
    max-width: 100%;
}
.image-with-text-section .content-wrapper .sec-header p {
    color: #485E79;
    font-size: 18px;
    line-height: 1.7em;
}
.image-with-text-section .content-wrapper {
    background-color: rgb(255 255 255 / 50%);
    padding: 25px;
    border-radius: 20px;
    box-shadow: 0 0 4px #e9e8e8;
    height: calc(100% + 15px);
    display: flex;
    flex-direction: column;
    justify-content: center;
        position: relative;
}
.image-with-text-section .service-icon-list .service-icon-item .service-icon {
    width: 100%;
    max-width: 70px;
    margin-right: 15px;
}
.image-with-text-section .service-icon-list .service-icon-item .service-text {
    font-size: 18px;
    line-height: 1.3em;
    color: #073F41;
}
.image-with-text-section .service-icon-list .service-icon-item .service-text span{
      color: #485E79;
      margin-top: 5px;
      display: block;
}

.image-with-text-section .service-icon-list .service-icon-item {
    margin-bottom: 15px;
}
.image-with-text-section:not(.image-with-text-section-secondary) .row:nth-child(2){
  flex-direction: row-reverse;
      margin-top: 50px;
}
.image-with-text-section-secondary .row:nth-child(1){
  flex-direction: row-reverse;
      margin-bottom: 50px;
}
.image-with-text-section-secondary .row:nth-child(1) .image-wrapper:after {
    right: -15px;
    content: '';
    left: unset;
}
.image-with-text-section-secondary .row:nth-child(1) .image-wrapper {
    margin-right: 15px;
    margin-left: 0;
}
.image-with-text-section:not(.image-with-text-section-secondary) .row:nth-child(2) .image-wrapper:after {
    right: -15px;
    content: '';
    left: unset;
}
.image-with-text-section:not(.image-with-text-section-secondary) .row:nth-child(2) .image-wrapper {
    margin-right: 15px;
    margin-left: 0;
}
.image-with-text-section .row:nth-child(1) .image-wrapper:before {
    position: absolute;
    width: 285px;
    height: 285px;
    left: 0;
    content: '';
    bottom: -140px;
    background-size: contain;
    background-repeat: no-repeat;
}
.image-with-text-section:not(.image-with-text-section-secondary) .row:nth-child(1) .image-wrapper:before {
    background-image: url(../images/shadow-image.png);
}
.image-with-text-section-secondary .row:nth-child(1) .image-wrapper:before {
    background-image: url(../images/shadow-image-2.png);
    right: 0;
    left: unset;
}
.image-with-text-section .row:nth-child(2) .image-wrapper:before {
    position: absolute;
    width: 285px;
    height: 285px;
    right: 0;
    content: '';
    bottom: -140px;
    background-size: contain;
    background-repeat: no-repeat;
}
.image-with-text-section .row:nth-child(2) .image-wrapper:before {
    background-image: url(../images/shadow-image-2.png);
}
.image-with-text-section-secondary .row:nth-child(2) .image-wrapper:before {
    background-image: url(../images/shadow-image.png);
    left: 0;
    right: unset;
}
.about-cta-section .about-cta-section-inner {
    background: linear-gradient(0deg, #073F41, #073F41), linear-gradient(120.74deg, #0E6466 10.06%, #0C595A 29.6%, #0A4F51 63.33%, #073F41 88.58%);
    border-radius: 20px;
}
.about-cta-section .content-wrapper .sec-header h2 {
    font-size: 35px;
    font-weight: 700;
    line-height: 1.2em;
    margin: 0 auto 15px;
    max-width: 100%;
    color: #fff;
}
.about-cta-section .content-wrapper {
    padding: 25px;
    max-width: 460px;
    margin-left: auto;
    margin-right: auto;
}
.about-cta-section .container {
    max-width: 1200px;
}
.about-cta-section .content-wrapper .sec-header span {
    margin-bottom: 8px;
}
.about-cta-section .content-wrapper .sec-header p {
    font-size: 18px;
    color: #ffff;
    line-height: 1.5em;
}
.image-with-text-section-secondary {
  padding-bottom: 100px;
}
/*About Us Page End*/

/*Services Page Start*/
.about-us-secondary .sec-header h2 {
    max-width: 100%;
        margin-bottom: 60px;
}
.about-us-secondary .big-img {
    height: auto;
    margin: 10px 0 20px;
}
.about-us-secondary .tagline span {
    background: #073F41;
    color: #fff;
}
.about-us-secondary .our-program-item {
    margin-bottom: 10px;
}
.about-us-secondary .our-program-item .our-program-list-text {
    font-size: 20px;
    font-family: 'Poppins';
    font-weight: bold;
    color: #212A40;
    line-height: 1.3em;
}
.about-us-secondary .about-bx {
    height: 100%;
        margin-top: 0;
        border: 3px solid rgb(255 255 255 / 21%);
}
.about-us-secondary .about-bx:hover {
    background: #073F41;
}
.about-us-secondary .about-bx {
    transition: all 0.3s ease-in-out;
}
.about-us-secondary .about-bx:hover .tagline span {
    background: #fff;
    color: #073F41;
}
.about-us-secondary .about-bx:hover .our-program-item .our-program-list-icon svg path {
fill: #fff;
}
.about-us-secondary .about-bx:hover .our-program-item .our-program-list-text {
color: #fff;
}
.about-us-secondary .about-bx .btn.btn-primary.btn-transparent {
    background-color: #fff;
}
/*Services Page End*/